{% extends 'includes/layout.njk' %}

{% block title %}Tags{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="/dist/styles/sites/archive.css" />
{% endblock %}

{% block main %}
    <div class="section"> 
        <h1>Tags</h1>
        <hr/>

        <div class="tag-collection">
            {% set tags = site.tags.toArray() %}
            {% include '_partial/tagcollection.njk' %}
        </div>
    </div>
{% endblock %}